#encoding: utf-8
class SceneSidebar
  include Mongoid::Document
  field :name, :type => String
  field :description, :type => String
  has_and_belongs_to_many :sidebars

  validates_presence_of :name
  validates_uniqueness_of :name

  class << self
    def parse_scene(scence)
      self.find_by :name => scence.to_s
    end
  end
end